--- user-counters

create table user_counters (
    user_id bigint primary key references users(id),

    assigned_tickets integer not null,
    assigned_tickets_by_project nvarchar(max) not null,

    created_at datetimeoffset not null,
    updated_at datetimeoffset not null
);
